doctype html
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        title Document
        link(rel="stylesheet" href="../css/mediaquery.css")
    body
        canvas#myChart(data-workouts=data)
        button#button 1RM
        script(src="https://cdn.jsdelivr.net/npm/chart.js")
        script(src="../javascript/chart.js")